aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_report.sh
diff options
context:
space:
mode:
authorpmikus <peter.mikus@protonmail.ch>2023-03-17 13:24:42 +0000
committerpmikus <peter.mikus@protonmail.ch>2023-03-20 15:35:40 +0000
commitd66bbe4d85079621e13d6e2940c933da1297ba2b (patch)
tree7849a7d8ed4a7a50cd2d1649033f87f1072e2d98 /resources/libraries/bash/entry/bootstrap_report.sh
parente6655fbc1f65e2e4599afd43e52a8cbecb810fe9 (diff)
feat(bootstrap): CDash CI
Signed-off-by: pmikus <peter.mikus@protonmail.ch> Change-Id: Ia9f5b1c9036b9f09c4d9bb041a41e9b49d2ead7f
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_report.sh')
-rwxr-xr-xresources/libraries/bash/entry/bootstrap_report.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_report.sh b/resources/libraries/bash/entry/bootstrap_report.sh
index 191f910171..47a9d2e3d4 100755
--- a/resources/libraries/bash/entry/bootstrap_report.sh
+++ b/resources/libraries/bash/entry/bootstrap_report.sh
@@ -1,4 +1,4 @@
-# Copyright (c) 2021 Cisco and/or its affiliates.
+# Copyright (c) 2023 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -25,8 +25,8 @@ source "${BASH_FUNCTION_DIR}/common.sh" || {
echo "Source failed." >&2
exit 1
}
-source "${BASH_FUNCTION_DIR}/docs.sh" || die "Source failed."
+source "${BASH_FUNCTION_DIR}/eb_version.sh" || die "Source failed."
common_dirs || die
activate_virtualenv || die
generate_report || die
-die_on_docs_error || die
+die_on_error || die